#footer {


    color: #999999;


    width: 100%;


}


#footer ul.sidebar_widget {


    width: 960px;


}


#footer ul li.widget {


    background: none repeat scroll 0 0 transparent;


    border: 0 none;


    float: left;


    margin-bottom: 0;


    margin-right: 4%;


    padding: 0;


    width: 21%;


}


#footer ul li.widget.last {


    float: right;


    margin-right: 15px;


    width: 20%;


}


#footer ul.three li.widget {


    float: left;


    margin-right: 3%;


    width: 31%;


}


#footer ul.three li.widget.last {


    float: right;


    margin-right: 0;


    width: 31%;


}


#footer ul.two li.widget {


    float: left;


    margin-right: 4%;


    width: 48%;


}


#footer ul.two li.widget.last {


    float: right;


    margin-right: 0;


    width: 48%;


}


#footer ul.one li.widget {


    float: left;


    margin-right: 0;


    width: 100%;


}


#footer ul li.widget .widgettitle {


    border-bottom: 0 none;


    color: #444;


    font-size: 13px;


    text-transform: uppercase;


}


#footer ul li.widget .widgettitle span {


    padding-right: 10px;


}


#footer ul li.widget ul {


    float: left;


    padding-top: 15px;


    width: 100%;


	color:#444;


}


#footer ul li.widget ul li {


    background: none repeat scroll 0 0 transparent;


    border-bottom: 1px solid #111111;


    border-top: 1px solid #444444;


    margin: 0;


    padding: 10px 0;


}


#footer ul li.widget ul li:first-child {


    border-top: 0 none;


    padding-top: 0;


}


#footer ul li.widget ul li:last-child {


    border-bottom: 0 none;


}


#footer .sidebar_widget li ul.twitter, ul.twitter {


    background: none repeat scroll 0 0 #1F2224;


    float: none;


    margin-top: 15px;


}


#copyright {


    background: none repeat scroll 0 0 #eee;


    border-top: 1px solid #fff;


    clear: both;


    color: #CCCCCC;


    font-size: 12px;


    letter-spacing: 0;


    margin: auto;


    padding: 0;


    width: 100%;


}


.copyright_wrapper {


    margin: auto;


    width: 960px;


}


.copyright_wrapper .left_wrapper {


    float: left;


    margin: 25px 0 15px;


    width: 540px;


	color:#444;


}


.copyright_wrapper .right_wrapper {


    float: right;


    margin: 10px 0 15px;


    text-align: right;


    width: 300px;


}


.widget_tag_cloud div {


    margin: 15px 0 10px;


	color:#444;


}


#footer a, #copyright a {


    color: #000;


}


#copyright .social_wrapper {


    float: right;


    margin-right: 30px;


    margin-top: 10px;


    position: static;


}